Subject: Trainer Candidate - Karmveer Singh
From: Karmveer Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:25:20 -0400

| | Tech Support Test

Name | Karmveer Singh
E-mail | [email-masked]
Phone Number | (+91) 9711277953
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ruralshores Skills Academy | Training Manager | 2/4/21 | 35,500
Previous Employer 1 | Skills Academy | Soft Skills trainer | 2/4/19 | 28,000
Previous Employer 2 | IL&FS | Soft Skills trainer | 28/8/17 | 22,000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have more than 5 years work experience as a trainer. I have given training for various domains like BPO,  Retail,  GDA,  BFSI,  Sales etc.  I have developed content for the course and also trained the trainers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was handling a centre in Gujarat. The trainees in the center were 9th pass. They were only able to speak Gujarati and me as a person from north so I am able to talk only in Hindi and English. This language barrier was making our conversation very difficult. I was not able to take help of local trainers as they were overloaded with other training. I changed the approach of training using pictures only. Slowly but surely I was able to complete the training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If I am able to solve the problem of the customer on time with minimum questions then that is good customer service. If I am able to solve customer's problem even before they tell us the problem that is great customer service.
What according to you makes you a good candidate for this position? | I am a problem solver. I have handled various kinds of training which will help in making me a valuable employee.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |